name = "Creeper Plant"

[[world]]
name = "Olympus Coliseum"

[[world]]
name = "Halloween Town"

[[drops]]
name = "Power Shard"
kind = "material"
chance = 8

	[drops.material]
	category = "power"
	kind = "shard"

[[drops]]
name = "Bright Shard"
kind = "material"
chance = 4

	[drops.material]
	category = "bright"
	kind = "shard"
